uuid: daf089ed-c73b-4b63-a865-8392f6c85859
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - node.type.page
  module:
    - field_layout
    - layout_builder
    - layout_discovery
    - text
    - user
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
  layout_builder:
    enabled: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          51e9cac6-a726-43fb-8e99-64ee0caf9855:
            uuid: 51e9cac6-a726-43fb-8e99-64ee0caf9855
            region: content
            configuration:
              id: 'field_block:node:page:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 0
            additional: {  }
          f41f85e2-5a2c-4c30-82d0-90775b30b219:
            uuid: f41f85e2-5a2c-4c30-82d0-90775b30b219
            region: content
            configuration:
              id: 'extra_field_block:node:page:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
        third_party_settings: {  }
_core:
  default_config_hash: g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
hidden: {  }
